View Issue Details

IDProjectCategoryView StatusLast Update
0005717Simple:Pressdisplay - generalpublic2017-07-11 01:58
ReporterMr PapaAssigned ToMr Papa 
PrioritycriticalSeverityN/AReproducibilityhave not tried
Status closedResolutionfixed 
Product Version5.8 
Target Version5.8Fixed in Version5.8 
Summary0005717: spoilers dont seem to be working
Descriptionjust noticed in 6.0... filter issue likely - opening so we dont forget...
TagsNo tags attached.
change_log_textfix callback function name for spoilers
typedefect

Activities

svn

svn

2017-01-14 17:21

administrator   ~0019040

Changeset [15036] by steve on 2017-01-14 12:21:27 -0500 (Sat, 14 Jan 2017)

test issue 0005717 fix callback function name for spoilers

 Changed Files:

U trunk/sp-startup/sp-load-class-spcforumloader.php

 Differences:

 http://websvn.simple-press.com/revision.php?repname=Simple:Press&path=%2F&rev=15036

Issue History

Date Modified Username Field Change
2017-01-13 19:31 Mr Papa New Issue
2017-01-14 03:49 Mr Papa Priority normal => critical
2017-01-14 17:21 svn =>
2017-01-14 17:21 svn Note Added: 0019040
2017-01-14 17:21 svn Status new => testing
2017-01-14 20:45 Mr Papa Assigned To => Mr Papa
2017-01-14 20:45 Mr Papa Status testing => assigned
2017-01-14 20:46 Mr Papa Status assigned => testing
2017-01-15 21:27 Mr Papa Status testing => closed
2017-01-15 21:27 Mr Papa Resolution open => fixed
2017-01-15 21:27 Mr Papa Fixed in Version => 6.0
2017-01-15 21:27 Mr Papa change_log_text update => fix callback function name for spoilers
2017-07-11 01:57 Mr Papa Product Version 6.0 => 5.8
2017-07-11 01:58 Mr Papa Fixed in Version 6.0 => 5.8
2017-07-11 01:58 Mr Papa Target Version 6.0 => 5.8